Upgrade of udisks 2 is kept back

Forum Forums News Sid Upgraders Upgrade of udisks 2 is kept back

  • This topic has 0 replies, 1 voice, and was last updated Nov 3-5:23 am by Xaver.
Viewing 1 post (of 1 total)
  • Author
    Posts
  • #13004
    Member
    XaverXaver

    Since about a month there is a new version of udisks2 (2.8.1-2), but upgrade has been kept back.
    udisks2/sid 2.8.1-2.0nosystemd2 amd64 [aktualisierbar von: 2.8.1-1.0nosystemd1]

    In order to check why I have run

    # apt install --reinstall -d udisks2
    ...
    The following packages will be REMOVED:
      systemd-must-die
    The following NEW packages will be installed:
      elogind libelogind0 libpam-elogind
    The following packages will be upgraded:
      udisks2

    But there is no need for elogind on my Openbox system.
    There should not be any conflict with systemd-must-die either.
    My guess is, that there is something wrong with dependencies (?).

    • This topic was modified 1 year, 2 months ago by Xaver.
    • This topic was modified 1 year, 2 months ago by Xaver.
    • This topic was modified 1 year, 2 months ago by Xaver.
Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.